Bug 1017448 - Unmute does not work after muting the sound
Unmute does not work after muting the sound
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfce4-mixer (Show other bugs)
21
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
: Reopened
: 974221 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-09 18:37 EDT by Paul Smith
Modified: 2015-12-02 11:06 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-01 21:59:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Xfce 8583 None None None Never

  None (edit)
Description Paul Smith 2013-10-09 18:37:22 EDT
Unmute does not work after muting the sound. The solution that I found by searching the Internet is the following:

amixer -D pulse set Master 1+ unmute

Paul
Comment 1 Kevin Fenzi 2013-10-15 23:12:44 EDT
This is possibly: 

https://bugzilla.xfce.org/show_bug.cgi?id=8583

?
Comment 2 Paul Smith 2013-10-16 04:41:35 EDT
Thanks, Kevin. I cannot tell you whether the bug Xfce 8583 corresponds to the bug I reported. Maybe, one could ask that at

https://bugzilla.xfce.org/show_bug.cgi?id=8583

What do you think?

Paul
Comment 3 Kevin Fenzi 2013-10-17 12:23:22 EDT
I'd be happy to add this upstream, or if you like you could do so and cut out the middle man? :) 

Happy to do either.
Comment 4 Paul Smith 2013-10-17 12:51:14 EDT
Go ahead, Kevin, and add the bug upstream!

Thanks, Paul
Comment 5 Kevin Fenzi 2013-10-17 18:00:39 EDT
Thanks added there.
Comment 6 Christian Kujau 2013-12-04 04:03:13 EST
bug 974221 is a duplicate, right?
Comment 7 Kevin Fenzi 2013-12-04 18:22:35 EST
*** Bug 974221 has been marked as a duplicate of this bug. ***
Comment 8 Fedora End Of Life 2015-01-09 17:20:05 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2015-02-18 06:35:07 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 10 Jan Synacek 2015-03-25 04:47:46 EDT
This is still happening on F21. Another workaround is to simply open the audio mixer (right-click the sound applet -> Run Audio Mixer) and unmute the sound manually.
Comment 11 Fedora End Of Life 2015-11-04 10:38:35 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-12-01 22:00:00 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.